Bug 569015 - file-roller segfaults when creating a .tar.7z archive from Nautilus
Summary: file-roller segfaults when creating a .tar.7z archive from Nautilus
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-27 16:27 UTC by James Ettle
Modified: 2010-05-10 23:49 UTC (History)
1 user (show)

Fixed In Version: file-roller-2.30.1.1-2.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 23:49:28 UTC


Attachments (Terms of Use)
Backtrace obtained via gdb (4.12 KB, text/plain)
2010-02-27 16:27 UTC, James Ettle
no flags Details

Description James Ettle 2010-02-27 16:27:01 UTC
Created attachment 396762 [details]
Backtrace obtained via gdb

Description of problem:
file-roller segfaults when creating a .tar.7z archive from Nautilus.

Version-Release number of selected component (if applicable):
file-roller-2.28.2-2.fc12.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Create a folder with some things in it.
2. Navigate to containing folder in Nautilus.
3. Right-click and select Compress.
4. Choose .tar.7z format.
5. Click create.

Additional info:
gdb backtrace attached.

Comment 1 Fedora Update System 2010-05-06 02:33:47 UTC
file-roller-2.30.1.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/file-roller-2.30.1.1-2.fc13

Comment 2 Fedora Update System 2010-05-06 06:59:27 UTC
file-roller-2.30.1.1-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update file-roller'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/file-roller-2.30.1.1-2.fc13

Comment 3 Fedora Update System 2010-05-10 23:49:23 UTC
file-roller-2.30.1.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.